﻿Copyright (c) (2016) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Wavetek HD110B/115B (1 yr) AC Current 10A VER /5502
INSTRUMENT:            Sub Wavetek HD110B/115B (1 yr) AC Current VER /5502
INSTRUMENT:            Sub Wavetek HD110B/115B (1 yr) DC Current 10A VER /5502
INSTRUMENT:            Sub Wavetek HD110B/115B (1 yr) DC Current VER /5502
DATE:                  2016-03-02 18:19:23
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       17
NUMBER OF LINES:       205
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Model(s) Covered:
#       Wavetek HD110B, Wavetek 115B
#       Meterman HD110B, Meterman 115B
#       Wavetek Meterman HD110B, Wavetek Meterman 115B
#
#  Source(s):
#       Wavetek Meterman HD110B/HD115B Operator's Manual
#       Part Number: 1566264, Manual Revision: 09/00 *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#       MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AC_CURRENT_10A             PSUBI("AC Current 10A")
  1.002  JMPL         AC_CURRENT                 PSUBI("AC Current")
  1.003  JMPL         DC_CURRENT_10A             PSUBI("DC Current 10A")
  1.004  JMPL         DC_CURRENT                 PSUBI("DC Current")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Increment Test Number

# =====  Sub Wavetek HD110B/115B (1 yr) AC Current 10A VER /5502  ============

  2.001  LABEL        AC_CURRENT_10A
  2.002  RSLT         =
  2.003  HEAD         -2{10 A Range}
  2.004  TARGET       -p
  2.005  DISP         Press AC/DC button to select A AC.
  2.006  5502E        +Current = 9.000 A; Freq = 1 kHz; CurrentTerminal = 20A
  2.007  TARGET       -m
  2.008  MEMI         Enter UUT reading in amps AC:
  2.009  MEMCX  10    9.000A         1.5% 0.004U   1kHz

  3.001  HEAD         -2
  3.002  5502E        Standby
  3.003  DISP         Remove high current lead from UUT.
  3.004  HEAD
  3.005  END

  3.006  EVAL   Increment Test Number

# =====  Sub Wavetek HD110B/115B (1 yr) AC Current VER /5502  ================

  4.001  LABEL        AC_CURRENT
  4.002  RSLT         =
  4.003  HEAD         {AC CURRENT}
  4.004  RSLT         =
  4.005  HEAD         -2{200 µA Range}
  4.006  TARGET       -p
  4.007  DISP         Rotate the UUT function switch from OFF to 200µA.
  4.007  DISP         Press AC/DC button to select AC test if necessary.
  4.008  PIC          55xx_HD1XXB_mA_2w
  4.009  5502E        +Current = 190.0 uA; Freq = 1 kHz; CurrentTerminal = Aux
  4.010  TARGET       -m
  4.011  MEMI         Enter UUT reading in microamps AC:
  4.012  MEMCX  200   190.0uA        0.8% 0.4U     1kHz

  5.001  RSLT         =
  5.002  HEAD         -2{2 mA Range}
  5.003  TARGET       -p
  5.004  5502E        +Current = 1.900 mA; Freq = 1 kHz; CurrentTerminal = Aux
  5.005  TARGET       -m
  5.006  MEMI         Enter UUT reading in milliamps AC:
  5.007  MEMCX  2     1.900mA        0.8% 0.004U   1kHz

  6.001  RSLT         =
  6.002  HEAD         -2{20 mA Range}
  6.003  TARGET       -p
  6.004  5502E        +Current = 19.00 mA; Freq = 1 kHz; CurrentTerminal = Aux
  6.005  TARGET       -m
  6.006  MEMI         Enter UUT reading in milliamps AC:
  6.007  MEMCX  20    19.00mA        0.8% 0.04U    1kHz

  7.001  RSLT         =
  7.002  HEAD         -2{200 mA Range}
  7.003  TARGET       -p
  7.004  5502E        +Current = 190.0 mA; Freq = 1 kHz; CurrentTerminal = Aux
  7.005  TARGET       -m
  7.006  MEMI         Enter UUT reading in milliamps AC:
  7.007  MEMCX  200   190.0mA        1.2% 0.4U     1kHz

  8.001  RSLT         =
  8.002  HEAD         -2{2 A Range}
  8.003  TARGET       -p
  8.004  5502E        +Current = 1.900 A; Freq = 1 kHz; CurrentTerminal = Aux
  8.005  TARGET       -m
  8.006  MEMI         Enter UUT reading in amps AC:
  8.007  MEMCX  2     1.900A         1.2% 0.004U   1kHz

  9.001  HEAD         -2
  9.002  5502E        Standby
  9.003  HEAD
  9.004  END

  9.005  EVAL   Increment Test Number

# =====  Sub Wavetek HD110B/115B (1 yr) DC Current 10A VER /5502  ============

 10.001  LABEL        DC_CURRENT_10A
 10.002  RSLT         =
 10.003  HEAD         -2{ 10 A Range}
 10.004  TARGET       -p
 10.005  DISP         Rotate function switch to 10A.
 10.006  PIC          55xx_HD1xxB_10A_2w
 10.007  5502E        +Current = 9.000 A; CurrentTerminal = 20A
 10.008  TARGET       -m
 10.009  MEMI         Enter UUT reading in amps DC:
 10.010  MEMCX  10    9.000A         1.2% 0.002U

 11.001  HEAD         -2
 11.002  5502E        Standby
 11.003  HEAD
 11.004  END

 11.005  EVAL   Increment Test Number

# =====  Sub Wavetek HD110B/115B (1 yr) DC Current VER /5502  ================

 12.001  LABEL        DC_CURRENT
 12.002  RSLT         =
 12.003  HEAD         {DC CURRENT}
 12.004  DISP         press AC/DC button to select A DC.
 12.005  RSLT         =
 12.006  HEAD         -2{200 µA Range}
 12.007  TARGET       -p
 12.008  5502E        +Current = 190.0 uA; CurrentTerminal = Aux
 12.009  TARGET       -m
 12.010  MEMI         Enter UUT reading in microamps DC:
 12.011  MEMCX  200   190.0uA        0.5% 0.2U

 13.001  RSLT         =
 13.002  HEAD         -2{2 mA Range}
 13.003  TARGET       -p
 13.004  5502E        +Current = 1.900 mA; CurrentTerminal = Aux
 13.005  TARGET       -m
 13.006  MEMI         Enter UUT reading in milliamps DC:
 13.007  MEMCX  2     1.900mA        0.5% 0.002U

 14.001  RSLT         =
 14.002  HEAD         -2{20 mA Range}
 14.003  TARGET       -p
 14.004  5502E        +Current = 19.00 mA; CurrentTerminal = Aux
 14.005  TARGET       -m
 14.006  MEMI         Enter UUT reading in milliamps DC:
 14.007  MEMCX  20    19.00mA        0.5% 0.02U

 15.001  RSLT         =
 15.002  HEAD         -2{200 mA Range}
 15.003  TARGET       -p
 15.004  5502E        +Current = 190.0 mA; CurrentTerminal = Aux
 15.005  TARGET       -m
 15.006  MEMI         Enter UUT reading in milliamps DC:
 15.007  MEMCX  200   190.0mA        1% 0.2U

 16.001  RSLT         =
 16.002  HEAD         -2{2 A Range}
 16.003  TARGET       -p
 16.004  5502E        +Current = 1.900 A; CurrentTerminal = Aux
 16.005  TARGET       -m
 16.006  MEMI         Enter UUT reading in amps DC:
 16.007  MEMCX  2     1.900A         1% 0.002U

 17.001  HEAD         -2
 17.002  5502E        Standby
 17.003  HEAD
 17.004  END
